.\"  -*- nroff -*-
.\"
.\" castool.1
.\"
.\" Man page created from usage info
.\" Cesare Falco <cesare.falco@gmail.com>, February 2011
.\"
.\"
.TH castool 1 2011-03-02 0.141 "MESS Generic cassette manipulation tool"
.\"
.\"
.\" NAME chapter
.SH NAME
castool \- MESS Generic cassette manipulation tool
.\"
.\"
.\" SYNOPSIS chapter
.SH SYNOPSIS
.B castool convert
.IB "format infile outfile" .wav
.\"
.\"
.\" DESCRIPTION chapter
.SH DESCRIPTION
.B castool
is a tool for the maintenance and manipulation of cassette
dumps that MESS users need to deal with.
.\"
.\"
.\" COMMANDS chapter
.SH COMMANDS
.TP
.B convert
Convert a cassette dump to a .wav audio file. See
.B castool 
(with no arguments) for a full list of supported cassette formats.
.\"
.\"
.\" EXAMPLES chapter
.SH EXAMPLES
.B castool convert tzx pyjamarama.tzx pyjamarama.wav
.\"
.\"
.\" SEE ALSO chapter
.SH SEE ALSO
.BR mess (6)
